(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     31023,        693]
NotebookOptionsPosition[     28597,        649]
NotebookOutlinePosition[     28996,        665]
CellTagsIndexPosition[     28953,        662]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Slater determinant", "Chapter",
 CellChangeTimes->{{3.914843361564848*^9, 
  3.914843364238483*^9}},ExpressionUUID->"1e150560-f27e-4881-b805-\
2129a74bec2d"],

Cell[CellGroupData[{

Cell["Numeric examples", "Section",
 CellChangeTimes->{{3.914858027633413*^9, 
  3.914858033088646*^9}},ExpressionUUID->"01ac35b4-0f60-435e-be15-\
89dd965b459b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nM", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"10", ",", 
     RowBox[{"{", 
      RowBox[{"nM", ",", "nM"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "@", "M"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Det", "[", "M", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"swap", " ", "rows", " ", "1"}], " ", "&"}], " ", "3"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"M", "[", 
     RowBox[{"[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}], "=", 
    RowBox[{"M", "[", 
     RowBox[{"[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1"}], "}"}], "]"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "@", "M"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Det", "[", "M", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"swap", " ", "columns", " ", "1"}], " ", "&"}], " ", "3"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"M", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}], "=", 
    RowBox[{"M", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "@", "M"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Det", "[", "M", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "add", " ", "half", " ", "of", " ", "row", " ", "2", " ", "to", " ", "row",
     " ", "3"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "+=", 
   RowBox[{"0.5", " ", 
    RowBox[{"M", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "@", "M"}], "\[IndentingNewLine]", 
 RowBox[{"Det", "[", "M", "]"}]}], "Input",
 CellChangeTimes->{{3.914843368948275*^9, 3.914843449097597*^9}, {
  3.9148439285003967`*^9, 3.914843957291058*^9}, {3.914843990585515*^9, 
  3.914844061614843*^9}, {3.914844231930476*^9, 3.914844337764588*^9}, {
  3.914844925885086*^9, 3.9148449414764853`*^9}},
 CellLabel->
  "In[2643]:=",ExpressionUUID->"ca5e89c9-bf74-49da-8461-4ebf9dd63d7e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4.427526994349558`", "4.127305836731836`", "7.140259588929521`", 
      "3.818022546937863`"},
     {"7.643459304232426`", "4.965029726576821`", "0.13870848230537014`", 
      "2.963124227100632`"},
     {"8.761849441949089`", "0.8816626690474685`", "0.6715841567372287`", 
      "8.263923976016592`"},
     {"2.2486752437454864`", "1.1468190316767846`", "4.653522860292988`", 
      "1.5232752445844753`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.915707340873884*^9},
 CellLabel->
  "Out[2645]//MatrixForm=",ExpressionUUID->"0a4809f8-7535-46de-a901-\
2990d8fee9e9"],

Cell[BoxData["478.67246357521645`"], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.915707340975552*^9},
 CellLabel->
  "Out[2646]=",ExpressionUUID->"02b35b3c-106a-458b-815e-d11aa5ea825b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"8.761849441949089`", "0.8816626690474685`", "0.6715841567372287`", 
      "8.263923976016592`"},
     {"7.643459304232426`", "4.965029726576821`", "0.13870848230537014`", 
      "2.963124227100632`"},
     {"4.427526994349558`", "4.127305836731836`", "7.140259588929521`", 
      "3.818022546937863`"},
     {"2.2486752437454864`", "1.1468190316767846`", "4.653522860292988`", 
      "1.5232752445844753`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.9157073410419893`*^9},
 CellLabel->
  "Out[2648]//MatrixForm=",ExpressionUUID->"b1e8bda1-c557-4f53-baf9-\
9e35169aca27"],

Cell[BoxData[
 RowBox[{"-", "478.6724635752166`"}]], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.9157073410982447`*^9},
 CellLabel->
  "Out[2649]=",ExpressionUUID->"27a006e5-354a-48e9-b8fb-120f8a7f93e3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6715841567372287`", "0.8816626690474685`", "8.761849441949089`", 
      "8.263923976016592`"},
     {"0.13870848230537014`", "4.965029726576821`", "7.643459304232426`", 
      "2.963124227100632`"},
     {"7.140259588929521`", "4.127305836731836`", "4.427526994349558`", 
      "3.818022546937863`"},
     {"4.653522860292988`", "1.1468190316767846`", "2.2486752437454864`", 
      "1.5232752445844753`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.9157073411548443`*^9},
 CellLabel->
  "Out[2651]//MatrixForm=",ExpressionUUID->"9047c085-5151-4bef-98ed-\
ad8839b8fafd"],

Cell[BoxData["478.6724635752166`"], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.9157073412118263`*^9},
 CellLabel->
  "Out[2652]=",ExpressionUUID->"be043022-c797-465e-8333-d3c25ced541c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6715841567372287`", "0.8816626690474685`", "8.761849441949089`", 
      "8.263923976016592`"},
     {"0.13870848230537014`", "4.965029726576821`", "7.643459304232426`", 
      "2.963124227100632`"},
     {"7.209613830082206`", "6.609820700020246`", "8.24925664646577`", 
      "5.299584660488179`"},
     {"4.653522860292988`", "1.1468190316767846`", "2.2486752437454864`", 
      "1.5232752445844753`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.915707341281406*^9},
 CellLabel->
  "Out[2654]//MatrixForm=",ExpressionUUID->"272b12e7-d377-4aa7-bdd7-\
55c1ffd3872f"],

Cell[BoxData["478.6724635752167`"], "Output",
 CellChangeTimes->{{3.9148433994808044`*^9, 3.9148434440322323`*^9}, {
   3.914843942938936*^9, 3.914843958349576*^9}, 3.914844058593142*^9, {
   3.914844270946773*^9, 3.914844306162904*^9}, {3.914844937654259*^9, 
   3.914844942256412*^9}, 3.915707341338585*^9},
 CellLabel->
  "Out[2655]=",ExpressionUUID->"a77a0815-93c1-465e-aa0c-439a57091eb5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Symbolic examples", "Section",
 CellChangeTimes->{{3.914858038135876*^9, 
  3.914858040892994*^9}},ExpressionUUID->"800bcfcb-b153-4841-8ec1-\
36c44668ff90"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.914865973400503*^9, 3.914865973407992*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"7d333f9f-758e-418d-9dfb-df8b37870684"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "defines", " ", "a", " ", "wavefunction", " ", "\[Psi]", " ", 
    "as", " ", "a", " ", "Slater", " ", "determinant", " ", "of", " ", "nM", 
    " ", "orbital", " ", "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{"\[Psi]", ",", "M"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nM", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"tauList0", "=", 
    RowBox[{"ToExpression", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\"\<\[Tau]\>\"", "<>", 
        RowBox[{"ToString", "[", "#", "]"}]}], "&"}], "/@", 
      RowBox[{"Range", "[", "nM", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Phi]", "i"], "[", 
        RowBox[{"tauList0", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "nM"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nM"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "@", "M"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Just", " ", "to", " ", "see", " ", "what", " ", "M", " ", "looks", " ", 
     "like"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Psi]", "[", "tau_List", "]"}], ":=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", "=", 
        RowBox[{"Length", "[", "tau", "]"}]}], "}"}], ",", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"n", "!"}], "]"}]], 
       RowBox[{"Det", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Phi]", "i"], "[", 
           RowBox[{"tau", "[", 
            RowBox[{"[", "j", "]"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "n"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Note", " ", "distinction", " ", "between", " ", "the", " ", "list", " ", 
     "\"\<tau\>\"", " ", "and", " ", "its", " ", "elements", " ", "\[Tau]i"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{"\[Psi]", "[", "tauList0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Length", "[", 
    RowBox[{"Expand", "@", "%"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "This", " ", "defines", " ", "a", " ", "list", " ", "that", " ", 
     "permutes", " ", "some", " ", "of", " ", "the", " ", "arguments"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"tauList1", "=", 
    RowBox[{"Permute", "[", 
     RowBox[{"tauList0", ",", 
      RowBox[{"Cycles", "@", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"If", " ", "this", " ", "is", " ", "zero"}], ",", " ", 
     RowBox[{"then", " ", "the", " ", "permutation", 
      RowBox[{"(", "s", ")"}], " ", "changes", " ", "the", " ", "sign", 
      "\[IndentingNewLine]", "of", " ", "the", " ", 
      RowBox[{"wavefunction", ".", " ", "This"}], " ", "happens", " ", "for", 
      " ", "an", " ", "odd", " ", "number", " ", "of", " ", 
      "permutations"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]", "[", "tauList0", "]"}], "+", 
     RowBox[{"\[Psi]", "[", "tauList1", "]"}]}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.914866400028483*^9, 3.914866444266788*^9}, {
   3.914866475389091*^9, 3.914866506502398*^9}, 3.914866538807296*^9, {
   3.914866587951932*^9, 3.914866713787204*^9}, {3.914866766638467*^9, 
   3.914866880993891*^9}, {3.914866927076359*^9, 3.914867026864114*^9}, {
   3.914874795481119*^9, 3.91487483560773*^9}, {3.914877236261179*^9, 
   3.914877236373999*^9}, {3.914877269559242*^9, 3.914877269681651*^9}, {
   3.915100534651038*^9, 3.9151005371687117`*^9}, {3.9151065443757687`*^9, 
   3.915106642053496*^9}, {3.9151067372956057`*^9, 3.915106750808557*^9}, {
   3.915106782991794*^9, 3.915106832061389*^9}, {3.915106878911106*^9, 
   3.915106890658478*^9}, {3.915106921995743*^9, 3.915106942116908*^9}, {
   3.915107095951737*^9, 3.9151071039024467`*^9}, {3.915107642540657*^9, 
   3.915107642722392*^9}, {3.915381025004891*^9, 3.915381030539652*^9}, 
   3.915381078091555*^9, {3.915381587630787*^9, 3.915381588864081*^9}, {
   3.915449393020082*^9, 3.915449399891728*^9}, {3.91544956805748*^9, 
   3.915449585929831*^9}, {3.915449653850146*^9, 3.9154497034379*^9}, {
   3.9154497389054947`*^9, 3.9154497688957376`*^9}, {3.915449949124172*^9, 
   3.915449951241778*^9}, {3.9154499826032624`*^9, 3.915450017807127*^9}, {
   3.915450073394294*^9, 3.91545007447598*^9}, {3.915450155461225*^9, 
   3.915450210987515*^9}, {3.915450259546534*^9, 3.915450279171124*^9}, {
   3.915552496757563*^9, 3.915552496886251*^9}, {3.915647386649589*^9, 
   3.915647440672923*^9}, {3.915647526055826*^9, 3.915647526165732*^9}, {
   3.917808758234974*^9, 3.91780875834688*^9}},
 CellLabel->
  "In[593]:=",ExpressionUUID->"0416ea26-1770-4589-984d-189c638ab8f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Tau]1", ",", "\[Tau]2", ",", "\[Tau]3"}], "}"}]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915647390860529*^9, 3.915647441140649*^9}, 
   3.915647527088726*^9, 3.917808759952256*^9},
 CellLabel->
  "Out[595]=",ExpressionUUID->"aa00fcea-215d-4ab6-b740-29e9baa5f3ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "\[Tau]1", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "\[Tau]1", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "3"], "[", "\[Tau]1", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "\[Tau]2", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "\[Tau]2", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "3"], "[", "\[Tau]2", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "\[Tau]3", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "\[Tau]3", "]"}], 
      RowBox[{
       SubscriptBox["\[Phi]", "3"], "[", "\[Tau]3", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915647390860529*^9, 3.915647441140649*^9}, 
   3.915647527088726*^9, 3.9178087600230207`*^9},
 CellLabel->
  "Out[597]//MatrixForm=",ExpressionUUID->"2f3058c7-80d8-4c0b-8067-\
f7f3ef673680"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      SubscriptBox["\[Phi]", "1"], "[", "\[Tau]3", "]"}]}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", "\[Tau]2", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "3"], "[", "\[Tau]1", "]"}]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "\[Tau]2", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", "\[Tau]3", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "3"], "[", "\[Tau]1", "]"}]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "\[Tau]3", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", "\[Tau]1", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "3"], "[", "\[Tau]2", "]"}]}], "-", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "\[Tau]1", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", "\[Tau]3", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "3"], "[", "\[Tau]2", "]"}]}], "-", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "\[Tau]2", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", "\[Tau]1", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "3"], "[", "\[Tau]3", "]"}]}], "+", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", "\[Tau]1", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", "\[Tau]2", "]"}], " ", 
    RowBox[{
     SubscriptBox["\[Phi]", "3"], "[", "\[Tau]3", "]"}]}]}], 
  SqrtBox["6"]]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915647390860529*^9, 3.915647441140649*^9}, 
   3.915647527088726*^9, 3.9178087600719223`*^9},
 CellLabel->
  "Out[599]=",ExpressionUUID->"b02a1580-f1af-4a27-a6cb-4d0f14931af7"],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915647390860529*^9, 3.915647441140649*^9}, 
   3.915647527088726*^9, 3.9178087601176233`*^9},
 CellLabel->
  "Out[600]=",ExpressionUUID->"076aa53c-177e-4417-9c91-ab8f1ef40870"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Tau]2", ",", "\[Tau]1", ",", "\[Tau]3"}], "}"}]], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915647390860529*^9, 3.915647441140649*^9}, 
   3.915647527088726*^9, 3.917808760162511*^9},
 CellLabel->
  "Out[601]=",ExpressionUUID->"241e30f4-484b-4872-bc82-f21b99522eea"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.914866404042953*^9, 3.9148664452839127`*^9}, {
   3.914866489734659*^9, 3.914866539303825*^9}, {3.914866616792202*^9, 
   3.914866622884984*^9}, {3.914866665573168*^9, 3.9148667051561623`*^9}, 
   3.914866754790114*^9, {3.914866788953825*^9, 3.914866846577065*^9}, {
   3.914866876676124*^9, 3.914866881568486*^9}, 3.914867027345923*^9, {
   3.914874798950178*^9, 3.9148748373010597`*^9}, 3.914877239631083*^9, 
   3.914877270212976*^9, 3.915100538559472*^9, 3.915106182312808*^9, 
   3.915106643190927*^9, 3.915106683060659*^9, 3.915106752055176*^9, 
   3.91510683679524*^9, 3.915106894244585*^9, 3.915107643282921*^9, 
   3.915380965835403*^9, 3.915381031517503*^9, 3.915381078954074*^9, 
   3.9153815951291*^9, 3.915383043545236*^9, 3.91538310139123*^9, 
   3.915406656088173*^9, 3.915407650466262*^9, 3.915409263973798*^9, 
   3.915410033896897*^9, 3.9154490288171473`*^9, 3.9154492656099167`*^9, 
   3.915449342221046*^9, {3.915449401009164*^9, 3.9154494081529703`*^9}, {
   3.91544955981665*^9, 3.915449598486849*^9}, {3.915449705563081*^9, 
   3.915449715157168*^9}, {3.915449776674874*^9, 3.915449783156586*^9}, 
   3.915449946373405*^9, {3.915450007961615*^9, 3.915450018825272*^9}, 
   3.915450075334462*^9, {3.915450212308977*^9, 3.915450227521257*^9}, 
   3.915450324365915*^9, 3.915451395023664*^9, 3.915453866673142*^9, 
   3.91545613700409*^9, 3.915456257183119*^9, 3.915460231056559*^9, 
   3.915552497557499*^9, {3.915647390860529*^9, 3.915647441140649*^9}, 
   3.915647527088726*^9, 3.917808760206768*^9},
 CellLabel->
  "Out[602]=",ExpressionUUID->"9809495e-f67a-454f-89de-51daf786d4d1"]
}, Open  ]],

Cell[BoxData["\[AliasDelimiter]"], "Input",
 CellChangeTimes->{
  3.915450096036428*^9},ExpressionUUID->"6577e10f-a809-4a65-8f9d-\
7dcdd9276e62"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1186, 911},
WindowMargins->{{144, Automatic}, {44, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"59c05d8a-e543-4a7b-a610-cc039a0ae868"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 163, 3, 69, "Chapter",ExpressionUUID->"1e150560-f27e-4881-b805-2129a74bec2d"],
Cell[CellGroupData[{
Cell[768, 29, 161, 3, 67, "Section",ExpressionUUID->"01ac35b4-0f60-435e-be15-89dd965b459b"],
Cell[CellGroupData[{
Cell[954, 36, 2457, 73, 346, "Input",ExpressionUUID->"ca5e89c9-bf74-49da-8461-4ebf9dd63d7e"],
Cell[3414, 111, 1225, 28, 97, "Output",ExpressionUUID->"0a4809f8-7535-46de-a901-2990d8fee9e9"],
Cell[4642, 141, 394, 6, 34, "Output",ExpressionUUID->"02b35b3c-106a-458b-815e-d11aa5ea825b"],
Cell[5039, 149, 1227, 28, 97, "Output",ExpressionUUID->"b1e8bda1-c557-4f53-baf9-9e35169aca27"],
Cell[6269, 179, 412, 7, 34, "Output",ExpressionUUID->"27a006e5-354a-48e9-b8fb-120f8a7f93e3"],
Cell[6684, 188, 1227, 28, 97, "Output",ExpressionUUID->"9047c085-5151-4bef-98ed-ad8839b8fafd"],
Cell[7914, 218, 395, 6, 34, "Output",ExpressionUUID->"be043022-c797-465e-8333-d3c25ced541c"],
Cell[8312, 226, 1224, 28, 97, "Output",ExpressionUUID->"272b12e7-d377-4aa7-bdd7-55c1ffd3872f"],
Cell[9539, 256, 393, 6, 34, "Output",ExpressionUUID->"a77a0815-93c1-465e-aa0c-439a57091eb5"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9981, 268, 162, 3, 53, "Section",ExpressionUUID->"800bcfcb-b153-4841-8ec1-36c44668ff90"],
Cell[10146, 273, 217, 3, 30, "Input",ExpressionUUID->"7d333f9f-758e-418d-9dfb-df8b37870684"],
Cell[CellGroupData[{
Cell[10388, 280, 5270, 118, 345, "Input",ExpressionUUID->"0416ea26-1770-4589-984d-189c638ab8f2"],
Cell[15661, 400, 1730, 26, 34, "Output",ExpressionUUID->"aa00fcea-215d-4ab6-b740-29e9baa5f3ce"],
Cell[17394, 428, 2789, 59, 83, "Output",ExpressionUUID->"2f3058c7-80d8-4c0b-8067-f7f3ef673680"],
Cell[20186, 489, 3168, 70, 54, "Output",ExpressionUUID->"b02a1580-f1af-4a27-a6cb-4d0f14931af7"],
Cell[23357, 561, 1659, 24, 34, "Output",ExpressionUUID->"076aa53c-177e-4417-9c91-ab8f1ef40870"],
Cell[25019, 587, 1730, 26, 34, "Output",ExpressionUUID->"241e30f4-484b-4872-bc82-f21b99522eea"],
Cell[26752, 615, 1657, 24, 34, "Output",ExpressionUUID->"9809495e-f67a-454f-89de-51daf786d4d1"]
}, Open  ]],
Cell[28424, 642, 145, 3, 30, "Input",ExpressionUUID->"6577e10f-a809-4a65-8f9d-7dcdd9276e62"]
}, Open  ]]
}, Open  ]]
}
]
*)

